RubyGems Navigation menu

tinymce-rails 5.6.1

Seamlessly integrates TinyMCE into the Rails asset pipeline introduced in Rails 3.1.

Versions:

  1. 5.6.2.1 - December 09, 2020 (844 KB)
  2. 5.6.2 - December 08, 2020 (844 KB)
  3. 5.6.1 - November 25, 2020 (843 KB)
  4. 5.6.0 - November 25, 2020 (843 KB)
  5. 5.5.1 - October 01, 2020 (795 KB)
Show all versions (150 total)

Runtime Dependencies (1):

  • railties >= 3.1.1
  • Owners:

    Pushed by:

    Authors:

    • Sam Pohlenz

    SHA 256 checksum:

    ec0dc4e6a43f3af6de1450479afceb45033bd9256cd080583f0f6c72075b8be7

    Total downloads 4,242,906

    For this version 3,126

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: